/** mobile first classes 
.wrapper {
    width: 98%;
    margin:0 1%;
    max-width: 1146px;
}

.meta-block, .right-block {
    display: block;
}

.main-block { width: 100%; }
END mobile first classes **/



/* @media screen and (max-width: 5000px) and (min-width: 1140px) { */
/*normal big screens - biggest possible size of wrapper - three columns*/    
.daily-news{
    display: none;
}
.mobile-share{
    display: none;   
}
.only-mobile-banner{
    display: none;
}
.mobile-search{
    display: none;
}
/* 1024 screens  - last two columns*/
@media screen and (max-width: 1139px) and (min-width: 980px) {
    .wrapper {
        width: 1024px;
        max-width:100%;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .meta-block {
        display: none;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        display: block;
        width: 250px;
    }

    .fullstory article {
        max-width: 600px;
    }
}


/*  - first two columns*/
@media screen and (max-width: 979px) and (min-width: 870px) {
    .wrapper {
        width: 870px;
        max-width: 870px;
        margin: 0 auto;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        width: 143px;
    }

    .meta-block, .right-block .widget,  .right-block .widget-container {display:none;}    
}


/* ipad portrait and other small gavna-devices - one column */
@media screen and (max-width: 870px) and (min-width: 768px) {
    .wrapper {
        width: 726px;
        max-width: 726px;
        margin: 0 auto;
    }

    .main-block {width: 723px;}

    .right-block {width:100%;}

    .meta-block, .right-block .widget,  .right-block .widget-container {display:none;}
}


@media screen and (max-width: 768px) {
    .mobile-share{
        display: block;
    }
    .fullstory .entry-meta{
        height: 47px!important;
    }

    .show-mobile span{
        display: inline-block!important;
        padding: 0px;
        margin: 0px;
        float: left;
    }
    #main-block-2 . .content_box{

    }
}


/* specific cases, hide block on small screen */
@media screen and (max-width: 768px) {
    .wp-caption{
        border: 1px solid #666;
        text-align: center;
        background: #eee;
        padding: 3px;
        margin: 10px;
        clear: left;
        font-size: 0.7em;
        max-width: 92%;
    }
    .wrapper {width:100%; max-width:100%; margin: 0 auto;
              /*display: flex!important;*/
              flex-direction: column;}


    .right-block {width:100%; font-size: 1.5em;}
    .meta-block
    /*    , .right-block .widget
        , .right-block .widget-container*/
    , #article-banner-sidebar
    , #access
    , #comments
    , #respond
    , .site-footer
    , .meta-fb
    , .meta-tw
    , .meta-share
    , .meta-print
    , .meta-numcomments
    , .fullstory .entry-photo-zoom 
    { display: none; }

    .fullstory .entry-content .entry-photo {
        max-width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        float: none;
        overflow: visible;
        background: white;
        border: none;
        box-shadow: none;
    }

    .right-block #wpb_widget-2{
        display: block;
    }
    body .site-footer{
        display: block;
    }
    .meta-readcount::before{
        display: none;
    }
    body .site-footer-content{
        padding: 0px 10px;
    }
    .seealso{
        border-bottom: 0px;
    }

    .load-story-box {width:100%; max-width:100%; margin:0; clear:both; box-sizing: border-box; }
    .load-story-box-inner {width:100%; max-width:100%; margin:0; border:none; margin-top:-38px;}

    .fullstory article
    , .fullstory-aside
    {float:none; width: 100%; max-width:100%;}

    body { font-size: large; width: 100%; max-width:100%; }

    .load-story-box-close { margin-top: 16px; margin-right: 5px; }
    .only-mobile-banner{
        display: block;
    }
}
/** mobile first classes 
.wrapper {
    width: 98%;
    margin:0 1%;
    max-width: 1146px;
}

.meta-block, .right-block {
    display: block;
}

.main-block { width: 100%; }
END mobile first classes **/

#pull{
    display:none;
}
.menu_search{
    display: none;
}
/* @media screen and (max-width: 5000px) and (min-width: 1140px) { */
/*normal big screens - biggest possible size of wrapper - three columns*/    
.wrapper {
    width: 1170px;
    margin: 0 auto;
}



/* 1024 screens  - last two columns*/
@media screen and (max-width: 1139px) and (min-width: 980px) {
    .wrapper {
        width: 1024px;
        max-width:100%;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .meta-block {
        display: none;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        display: block;
        width: 255px;
    }

    .fullstory article {
        max-width: 600px;
    }
}


/*  - first two columns*/
@media screen and (max-width: 979px) and (min-width: 870px) {
    .wrapper {
        width: 870px;
        max-width: 870px;
        margin: 0 auto;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        width: 143px;
    }

    .meta-block, .right-block .widget,  .right-block .widget-container, .header-banner {display:none;}    
}


/* ipad portrait and other small gavna-devices - one column */
@media screen and (max-width: 870px) and (min-width: 768px) {
    .wrapper {
        width: 726px;
        max-width: 726px;
        margin: 0 auto;
    }

    .main-block {width: 723px;}

    .right-block {width:100%;background: #333;}

    .meta-block, .right-block .widget,  .right-block .widget-container, .header-banner {display:none;}
}


/* specific cases, hide block on small screen */
/*@media screen and (max-width: 768px) {
    .wrapper {width:95%; max-width:95%; margin: 0 auto;}


    .right-block {width:100%; background: #333; font-size: 1.5em;}

    .main-block
    , .meta-block
    , .right-block .widget
    , .right-block .widget-container
    , .header-banner
    , .header-banner-article
    , #article-banner-sidebar
    , #access
    , #comments
    , #respond
    , .site-footer
    , .meta-fb
    , .meta-tw
    , .meta-share
    , .meta-print
    , .meta-readcount
    , .meta-numcomments
    , .fullstory .entry-photo-zoom 
    { display: none; }

    .fullstory .entry-content .entry-photo {
        max-width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        float: none;
        overflow: visible;
        background: white;
        border: none;
        box-shadow: none;
    }




    .load-story-box {width:100%; max-width:100%; margin:0; clear:both; box-sizing: border-box; }
    .load-story-box-inner {width:100%; max-width:100%; margin:0; border:none; margin-top:-38px;}

    .fullstory article
    , .fullstory-aside
    {float:none; width: 100%; max-width:100%;}

    body { font-size: large; width: 100%; max-width:100%; }

    .load-story-box-close { margin-top: 16px; margin-right: 5px; }

}*/

@media screen and (max-width: 730px) and (min-width: 600px) {
    .main-block-2 .content_box{
        margin: 0px 2% 10px 0px;
        width: 32%;
    }

    .main-block-2 .image{
        width: 100%;
    }
    .main-block-2 .image img {
        width: 100%;
        height: auto;
    }
    .main-block-4 {
        width: 100%;
    }
    .main-block-4 .content_box{
        margin: 0px 2% 10px 0px;
        width: 48%;
    }
    .main-block-4 .box_item {
        float: left;
        width: 45%;
        margin-bottom: 5px;
        padding: 6px;
    }
    .main-block-4 .content_box .image{
        width: 100%;
        height: 85px;
    }
    .main-block-4 .image{
        width: 100%;
    }
    .main-block-4 .image img {
        width: 100%;
        height: auto;
    }
    .main-block-4 .content_box_title{
        color: #000000;
        font-size: 0.91em;
        text-transform: uppercase;
        margin-bottom: 15px;
        text-align: center;
    }
    .main-block-2 .content_box_title{
        font-size: 0.71em;
    }
    .main-block-5 .box_item, .main-block-6 .box_item{
        width: 22%;
    }
    .main-block-5 .content_box_title{
        font-size: 0.91em;
    }
    .main-block-5 .image, .main-block-6 .image{
        width: 100%;
    }
    .main-block-3 .content_box {
        width: 600px!important;
        height: 156px!important;
        overflow: hidden!important;
    }
    .content_box .next,.content_box .prev{
        display: none;
    }
    .main-block-3 ul{
        width: 100%!important;
        left: 0px!important;
    }
    .main-block-3 li{
        width: 30%!important;
        margin: 0px 0px 0px 13px!important;
        border-right: 0px!important;
        padding: 0px!important;
        height: 157px!important;
    }
    .only-mobile-banner{
        display: block;
    }
    .mobile-hidden-banner{
        display: none;
    }
}


@media screen and (max-width: 450px){


    html{
        max-width: 100%;
        overflow-x: hidden; 
    }
    .mobile_hidden_320,.content_box .next,.content_box .prev{
        display: none;
    }
    .video-player-box{
        display: none;
    }
    .main-block-3,.main-block-4,.main-block-5,.main-block-6 {
        width: auto;
        margin: 0px;
        padding: 0px 7px;
    }
    .main-block-3 .content_box {
        width: 100%!important;
        height: 856px;
        overflow: hidden;
    }
    .main-block-3 ul{
        width: auto!important;
        left: 0!important;
    }
    .main-block-3 li:nth-child(1){
        margin-left: 0px;
    }
    #main-block-2 {
        margin: 0 7px;
    }
    .main-block-3 li{
        width: 48%!important;
        margin: 0px;
        padding: 0px;
        height: 277px!important;
        border-bottom: 0px;
        margin-bottom: 12px;
        margin-left: 2%;
        border-right: 0px;
        text-align: center;
    }
    .main-block-3 li:nth-child(2){
        float: right!important;
    }
    .main-block-3 .image{
        width: 170px;
        height: 170px;
        overflow: hidden;
        margin: 0 auto;
    }
    .main-block-3 .image img{
        width: auto;
        height: 170px;
    }
    .main-block-3 .image .video-list-thummb{
        width: 100%;
        height: auto;
    }
    .main-block-3 .video-list-thummb{
        width: 100%;
        margin: 10px 0;
        font-size: 0.8em;
        line-height: 17px;
        display: block;
        overflow: hidden;
        height: 71px;
    }
    .main-block-3  .video_icon{
        background: none;
    }
    .main-block-3 .image .video-list-thummb::after{
        background: url(/images/sprite_1.png) -158px -35px;
        display: block;
        content: " ";
        width: 36px;
        height: 36px;
        position: relative;
        top: -117px;
        opacity: 0.5;
        left: 46%;
    }


    .main-block-2 .content_box_title{
        text-align: left;
    }


    .box_item:hover{
        box-shadow:none;
    }
    .main-block-4 .content_box{
        width: 100%;
    }

    .site-footer-content{
        padding: 2px 15px;
    }

    .mobile-mini .content_box{
        width: 170px;
        margin: 0px;
        float: left;
        height: 244px;
        margin-left: 5px;
        overflow: hidden;
    }
    .mobile-mini .content_box:nth-child(3) {
        margin-left: 0px;
    }
    .mobile-mini .box_item {
        float: left;
        width: 100%;
        margin-bottom: 5px;
        padding: 6px 0px 6px 0px;
    }
    .only-mobile-banner{
        display: block;
    }
    /*
       
        .main-block-4.mobile-mini  .content_box:nth-child(1) {
            margin-left: 0px;
        }
    
        .main-block-4.mobile-mini  .content_box .image {
            width: 162px;
            height: 96px;
        }
        .main-block-4.mobile-mini .image img {
            width: 170px;
            height: auto;
            min-height: 100%;
        }*/
    #main-block-2 .content_box:nth-child(3){
        display: none;
    }
    .mobile-mini .content_box:nth-child(1) {
        margin-left: 0px;
    }
    .mobile-mini .content_box {
        width: 170px;
        margin: 0px;
        margin-left: 5px;
    }
    /*    .mobile-mini .image {
            width: 162px;
            height: 96px;
            margin: 0 auto;
        }*/
    .mobile-mini .image img {
        width: 170px;
        height: auto;
        min-height: 100%;
    }
    .mobile-mini .content_box .image {
        border: 4px solid #fff;
        box-shadow: 0 0 4px #B8B8B8;
        width: 142px;
        height: 100px;
        background: #E6E6E6;
        overflow: hidden;
        text-align: center;
        color: white;
        font-size: 1.5em;
        display: block;
        margin: 0 auto;
    }
    .main-block-5 .box_item:nth-child(2n+2), .main-block-6 .box_item:nth-child(2n+2){
        margin-right: 0px;
    }
    .main-block-5 .box_item,  .main-block-6 .box_item{
        margin-right: 2px;
    }

    .main-block-5, .main-block-6{
        height: 250px;
        overflow: hidden;
    }
    #main-block-2 .content_box:nth-child(2){
        float: right;

    }
    #main-block-5 .box_item:nth-child(2), #main-block-6 .box_item:nth-child(2){
        float: right;
    }
}
@media screen and (max-width: 320px){
    #main-block-3 li{
        width: 100%!important;
        height: 350px!important;
    }
    .only-mobile-banner{
        display: block;
    }
    #main-block-3 .image{
        width: 100%;
        height: 280px;
    }
    #main-block-3 .image img {
        width: 100%;
        height: auto;

    }
    #main-block-3 .content_box{
        height: 350px;;
    }
    .mobile-mini{

    }
    .mobile-mini .content_box{
        width: 100%;
    }
    #main-block-5 .box_item:nth-child(2), #main-block-6 .box_item:nth-child(2){
        float: left;
    }
    #main-block-5  .box_item, #main-block-6  .box_item{
        width: 100%;
    }
    .main-block-5 .image,#main-block-6  .image{
        margin: 0 auto;
    }
    .right-block .newsfeed{
        height: 1067px;
    }
}
@media screen and (max-width: 720px){
    .mobile-hidden-banner{
        display: none;
    }
}
@media screen and (max-width: 768px){
   
    .mobile-search-content{
        display: block;
        margin: 0 auto;
        max-width: 275px; 

    }
    .mobile-search input{
        
    }
    .mobile-search label{
        float: left;
        display: block;
    }
    .mobile-search .search-field{
        width: 150px;
        display: block;
        float: left;
        line-height: 22px;
        height: 22px;

    } 
    .mobile-search .search-submit{
        float: left;
        width: 100px;
    }
    .mobile-search{
        display: block;
        background: #000;
        margin-top: -5px;
        padding: 10px 0px;
        height: 30px;
    }
    .main-block-3, .main-block-5, .main-block-6{
        width: auto;
    }
    .main-block-3 .content_box ul > li:nth-child(1),
    .main-block-3 .content_box ul > li:nth-child(2),
    .main-block-3 .content_box ul > li:nth-child(3){
        display: none;
    }
    .logo{
        width: 300px;
        height: 90px;
        margin: 24px auto 15px auto;
        float: none;
    }
    .header-banner{
        margin: 0 auto;
        float: none;
        width: 700px;
    }
    .widget-container.widget_text .textwidget {
        text-align: center;
    } 
    .tab-switcher article .entry-title{
        font-size: 0.5em!important;
    }
    .newsfeed-articles .entry-date{
        font-size: 0.4em!important;
    }
    .newsfeed-title,.right-block .plain-title,.right-block .plain-title{
        font-size: 0.65em;
    }
    .content_box_title{
        margin-top: 6px;
    }
    .seealso .entry-title, .newsfeed .entry-title,.press-reviews .press-title{
        font-size: 0.5em;
    }
    .seealso .entry, .newsfeed .entry{
        padding: 10px 0px;
    }
    .main-block-3 .content_box{
        /*width: 100%!important;*/
        height: 282px;
    }
    .video-player-box iframe{

    }
    .meta-block{
        display: none;
    }
    #menu-top-menu li.menu_search{
        display: block;
        margin: 10px 5px;
    }
    .menu_search .search-input{
        line-height: 25px;
    }
    .menu_search .search-btn{
        height: 31px;
    } 
    a#pull {
        display: block;
        background: #000000;
        color: #FFF;
        border-right: 1px double #000000;
        box-shadow: 1px 0px 0px #000000;
        margin-right: 1px;
        padding: 8px 9px 9px 9px;
        position: relative;
    }
    .rmm-button {
        position: absolute;
        width: 23px;
        top: 12px;
        right: 12px;
    }
    .rmm-button span {
        background: #fff;
        padding: 0;
        margin: 0;
        float: left;
        width: 100%;
        height: 3px;
        margin-bottom: 4px;
    }
    #menu-header {
        display: none;
        height: auto;
    }
    #menu-top-menu li{
        display: none;
    }
    #menu-top-menu li.menu-item{
        display: block;
        width: 100%;
        border-top: 1px dotted #fff;
    }
    .mobile_hidden{
        display: none;
    }

    .main-block.slide1{
        height: auto!important;
        min-height: 150px;
        display: block;
        order: 1;
    }
    .wrapper,.main-block{
        width: 100%;
    }
    #slide-box .right-block{
        width: 100%;
        height: auto!important;
        min-height: 150px;
        order: 3;
    }
    .newsfeed{
        overflow-y: hidden;
        height: 925px;
    }
    .daily-news{
        display: block!important;
        text-align: center;
    }
    .daily-news a{
        font-size: 19px;
        text-align: center;
        font-weight: bold;
        line-height: 36px;
    }
    .fullstory .entry-content .entry-photo {
        max-width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        float: none;
        overflow: visible;
        background: white;
        border: none;
        box-shadow: none;
    }
    .related-news{
        width: 100%;
    }
    #comment{
        max-width: 100%;
    }
    .category-name{
        font-size: 20px;
        padding: 10px;
    }
    .fullstory h1{
        font-size: 20px;
        line-height: 26px;
    }

    .load-story-box {width:98%; max-width:98%; margin:0; clear:both; box-sizing: border-box; }
    .load-story-box-inner {width:100%; max-width:100%; margin:0; border:none; margin-top:-38px;}

    .fullstory article
    , .fullstory-aside
    {float:none; width: 100%; max-width:100%;}

    body { font-size: large; width: 100%; max-width:100%; }

    .load-story-box-close { margin-top: 16px; margin-right: 5px; }
    .topnews-side .leftside{
        width: 100px;

        margin-right: 7px;
    }
    .topnews-side .rightside{
        float: left;
        width: auto;
        padding-left: 110px;
    }
    .topnews-side  .topnews{
        position: relative;
        height: 80px;
        width: 100%;
        margin-bottom: 1px;
    }
    .main-block-1{
        height: 256px;    
    }
    .topnews-side {
        height: 322px;
    }
    .topnews-side .title-right{
        height: 68px; 
    }
    section#main-block-1 > div{
        top: 230px!important
    }
    .topnews-side .title-right a.title-link{
        height: 40px;
    }
    .topnews-side .topnews .category-name,.topnews-side .topnews .title,.topnews-side .topnews .meta{
        display: none;
    }
    .btn_slide_block,.btn_slide_block .btn_slide,.widget_cal_widget{
        display: none;
    }
}
.fullstory .item-photo img.size-thumbnail{
    padding: 0px;
    border: 0px;
    margin:0px
}
.header-banner,.header-banner-article{
    display: block!important;
}